WordPress.org

Forums

bug/Problem with blogger2-wp export (2 posts)

  1. idiotprogrammer
    Member
    Posted 11 years ago #

    Not really a bug, but I noticed that the blogger-2-wp.php script contains an error (at least for now).
    The include says
    require ('wp-config.php')
    That will be the new config file, but right now it's not part of the latest beta build.
    To fix this problem, you need to change from 'wp-config.php' to b2config.php
    Otherwise, looks good!

  2. Matt Mullenweg
    Troublemaker
    Posted 11 years ago #

    Actually in the distribution it's called wp-config.sample.php, so when you upgrade you don't overwrite your old configuration settings.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.